Subject: Question on LIBPQ .

From: [email-masked]
Date: Sun, 18 Apr 93 10:09:40 -0700

Hi, 
I am starting to work with libpq using a c interface. I have a question.
How would I embed this query in a PQexec() call.
  Retrieve (EMP.all) where EMP.name = "Sam" 

When I use PQexec("Retrieve (EMP.all)

 where MEMP.name ="Sam" ");
the program wont compile because of the quotes around Sam. So I tried 
storing Sam in a variable called char &*name and doing a 
strcmp(EMP.name,name) in the where clause. This wouldn't work either.
I am stuck here with no clue as to how to proceed. 
Please reply to my email address if you know a way around this.

Thanx in advance for your replies.

  EMAIL : [email-masked]      or
          [email-masked]